table.table.properties
Prev | Tables | Next

## table.table.properties

table.table.properties — Properties associated with a table

## Synopsis

    <xsl:attribute-set name="table.table.properties">
      <xsl:attribute name="border-before-width.conditionality">retain</xsl:attribute>
      <xsl:attribute name="border-collapse">collapse</xsl:attribute>
    </xsl:attribute-set>

## Description

The styling for tables. This parameter should really have been called `table.properties`, but that parameter name was inadvertently established for the block-level properties of the table as a whole.

See also `table.properties`.

Prev | Up | Next
table.cell.border.color | Home | Linking